TICKIT_RECT_BOTTOM(3)

NAME
tickit_rect_bottom, tickit_rect_right - return the bottom right corner of a rectangle

SYNOPSIS
    #include <tickit.h>

    int tickit_rect_bottom(const TickitRect *rect);
    int tickit_rect_right(const TickitRect *rect);

Link with -ltickit.

DESCRIPTION
tickit_rect_bottom() returns the lower extent of the rectangle; returning the first line past the bottom.

tickit_rect_right() returns the righthand extent of the rectangle; returning the first column past the righthand edge.

These functions may be static inline.

RETURN VALUE
tickit_rect_bottom() returns a line number as an integer. tickit_rect_right() returns a column number as an integer.

SEE ALSO
tickit_rect_init_sized(3), tickit_rect_init_bounded(3), tickit_rect(7), tickit(7)